/* Style the input container */
.topnav .search-container {
  font-family: 'Lato', sans-serif;
}

* {box-sizing: border-box;}



.topnav .search-container {
  float: left;
}

/* Style the input field inside the navbar */
.topnav input[type=text] {
  padding: 6px;
  font-size: 12px;
  border: none;
  background-color: #e1e1e1;
  color: #000000;
  width: 300px;
}

/* Style the button inside the input container */
.topnav .search-container button {
  float: right;
  padding: 6px;
  margin-right: 16px;
  background: #25255F;
  color: #ffffff;
  font-size: 12px;
  border: none;
  cursor: pointer;
}

.topnav .search-container button:hover {
  background: #ccc;
}

/* Add responsiveness - On small screens, display the navbar vertically instead of horizontally */
@media screen and (max-width: 600px) {
  .topnav .search-container {
    float: none;
  }
  .topnav a, .topnav input[type=text], .topnav .search-container button {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  .topnav input[type=text] {
    border: 1px solid #ccc;
  }
}

/* Mobile */
.topnavm .search-container {
  font-family: 'Lato', sans-serif;
}

.topnavm .search-container {
  float: none;
}

/* Style the input field inside the navbar */
.topnavm input[type=text] {
  padding: 6px;
  font-size: 12px;
  border: none;
  background-color: #ffffff;
  color: #000000;
  width: 65%;
}

/* Style the button inside the input container */
.topnavm .search-container button {
  float: left;
  padding: 6px;
  background: #25255F;
  color: #ffffff;
  font-size: 12px;
  border: none;
  cursor: pointer;
}

.topnavm .search-container button:hover {
  background: #ccc;
}